{
  "name": "rest-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "SET NODE_ENV=development && nodemon index.js",
    "start": "SET NODE_ENV=production && node index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.24.0",
    "bcryptjs": "^2.4.3",
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "helmet": "^4.6.0",
    "moment": "^2.29.1",
    "mongoose": "^6.0.12",
    "multer": "^1.4.3",
    "node-cmd": "^5.0.0",
    "randomstring": "^1.2.1",
    "tldjs": "^2.3.1",
    "xml-formatter": "^2.5.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
